/*

Theme Name: 	Betheme Child

Theme URI: 	http://themes.muffingroup.com/betheme

Author: 	Muffin group

Author URI: 	http://muffingroup.com

Description:	Child Theme for Betheme - Premium WordPress Theme

Template:	betheme

Version: 	1.4

*/



/* Theme customization starts here

-------------------------------------------------------------- */





/* General */



::-webkit-input-placeholder {

	color: #2A2A2A;

}



:-moz-placeholder { /* Firefox 18- */

	color: #2A2A2A;  

}



::-moz-placeholder {  /* Firefox 19+ */

	color: #2A2A2A;  

}



:-ms-input-placeholder {  

	color: #2A2A2A;  

}



.aside_right .widget-area {

	border: none;

}



input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, input[type="date"]:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"], select:hover, textarea:hover, .woocommerce:hover .quantity input.qty {

	border: solid thin #8B189B;

}



.column_column ul li, .column_column ol li, .column_visual ul li, .column_visual ol li, .mfn-acc ul li, .mfn-acc ol li, .ui-tabs-panel ul li, .ui-tabs-panel ol li, .the_content_wrapper ul li, .the_content_wrapper ol li {

	font-size: 17px;

	line-height: 17px;

}



input.wpcf7-form-control.wpcf7-captchar {

	margin-bottom: 0;

}



#Wrapper h2 {

	line-height: inherit !important;

}



#Wrapper .widget-area:before {

	display: none;

}



#Wrapper a.button .button_label {

	color: #FFFFFF;

}



#Wrapper a:hover.button {

	background-color: #E9E9E9;

}



#Wrapper a:hover.button .button_label {

	color: #0074C8;

}



#Wrapper a.button.ebs-disc {

	width: 89%;

}



#Wrapper a.button.ebs-disc .button_label {

	padding: 11px 0;

	width: 100%;

	text-align: center;

}



#Wrapper .tparrows.default {

	border-radius: 0;

}



#Wrapper .fwbold {

	font-weight: 800;

}



#Wrapper [class^="icon-"]:before {

	color: #b3ba35;

}



#Wrapper .get_in_touch .get_in_touch_wrapper [class^="icon-"]:before {

	color: #FFFFFF;

}



/* Header */



#Header {

	min-height: 200px !important;

}



#Header #Top_bar {

	border-bottom: solid 5px #b3ba35;

}



#Header #Top_bar #logo {

	height: 120px;

	padding: 20px 0;

}



#Header #Top_bar .menu_wrapper {

	margin: 70px 0 0;

}



#Header #Top_bar:not(.is-sticky) .menu > li > a span {

	line-height: 50px;

}



#Header .header_btn_wrapper {

	position: absolute;

	right: 0;

	top: 15px;

}

#Header #Top_bar .menu li ul li {
	width: 315px;
}

#Header #Top_bar ul.social {

	float: right;

	position: relative;

	top: 85px;

}



#Header #Top_bar ul.social li {

	display: inline-block;

 	margin-right: 6px;

}



#Header #Top_bar ul.social > li a i {

	background-color: #CFCFCF;

	border-radius: 50%;

	font-size: 24px;

}



#Header #Top_bar ul.social > li a i:before {

	color: #FFF;

	line-height: 24px;

}



#Header #Top_bar ul.social > li a:hover i:before {

	color: #0074C8;

}



#Header #mfn-rev-slider .tp-caption {

	font-family: "Open Sans", Arial, Tahoma, sans-serif !important;

}





/* Content - main */



#Content a {

	text-decoration: underline;

}



#Content .section.featured-lists, #Content .section.featured-lists h4, #Content .section.featured-lists a, #Content .section.featured-lists i:before {

	color: #FFF;

}



#Content .section.featured-lists h4 , #Content .section.featured-lists .desc {

	font-size: 17px;

}



#Content div.pborder {

	border: solid 3px #b3ba35;

}



#Content .btn_wrapper {

	padding-left: 25px;

	margin-top: 35px;

}



#Content .column_map .google-map-contact-wrapper {
	width: inherit;

	margin-left: 0;

	left: inherit;

	top: 0;
	right: 0;

}



#Content .column_map .google-map-contact-wrapper .get_in_touch {

	float: left;

}



#Content .get_in_touch .get_in_touch_wrapper span {

	font-weight: 300;

}

#Content .column_contact_box .get_in_touch {
	padding: 2px 20px 25px 30px;
}


#Content p.pdetails {

	font-size: 22px;

	line-height: 22px;

	color: #b3ba35;

}



/* Content - builder (Blockquote) */



#Content .column_blockquote .blockquote .author {

	text-align: center;

}



#Content .column_blockquote .blockquote .author h4 span.title {

	display: block;

	font-size: 18px;

	line-height: 23px;

	color: #444444;

}



#Content .column_blockquote .blockquote .author hr {

	width: 40%;

}



#Content .column_blockquote .blockquote blockquote {

	text-align: center;

}



#Content blockquote:after {

	background: url(images/blockquote.png);

}



/* Content - builder (Testimonials Slider) */



#Content .testimonials_slider ul.testimonials_slider_ul_new li a {

	text-decoration: none;

}



#Content .testimonials_slider .caroufredsel_wrapper {

	margin-left: 0 !important;

	margin-bottom: 0 !important;

	overflow: hidden;

}



#Content .testimonials_slider .caroufredsel_wrapper ul li {

	margin-bottom: 0;

	display: block

}



#Content .testimonials_slider .caroufredsel_wrapper ul li a:hover {

	text-decoration: none;

}



#Content .testimonials_slider  blockquote {

	margin: 0 40px 30px 40px;

	line-height: 25px;

	background: transparent;

}



#Content .testimonials_slider blockquote:before {

	content: "";

	display: inline-block;

	width: 30px;

	height: 30px;

	background: url(/wp-content/assets/images/l-blockquote.png);

	background-size: 100% 100%;

	position: absolute;

	left: -35px;

	top: 0;

}



#Content .testimonials_slider blockquote:after {

	content: "";

	display: inline-block;

	width: 30px;

	height: 30px;

	background: url(/wp-content/assets/images/r-blockquote.png);

	background-size: 100% 100%;

	position: absolute;

	left: initial;

	top: initial;

	right: -35px;

	bottom: 0;

}



#Content .testimonials_slider .author {

	text-align: right;

	padding-right: 60px;

}



#Content .section.testimonials .blockquote blockquote {

	position: relative;

	margin: 0 0 40px;

	background: #CFCFCF;

	padding: 15px;

}



#Content .section.testimonials .blockquote blockquote:before {

	display: none;

}



#Content .section.testimonials .blockquote blockquote:after {

	content: "";

	background: transparent;

	width: 0;

	height: 0;

	border-left: 20px solid transparent;

	border-right: 20px solid transparent;

	border-top: 20px solid #CFCFCF;

	position: absolute;

	top: initial;

	bottom: -20px;

	left: 50%;

	margin-left: -10px;

}



#Content .section.testimonials .blockquote p.author {

	margin-left: 0;

	text-align: center;

}



#Content .section.testimonials .column_blockquote.set-1 .blockquote blockquote {

	min-height: 434px;

}



/* Content - builder (FAQ) */



#Content .faq .question .title {

	font-size: 18px;

	color: #ffffff;

	background-color: #b3ba35;

	padding: 10px 40px 10px 80px;

}



#Content .faq .question .title .num {

	top: 10px;

}



#Content .faq .question .answer {

	padding-top: 20px;

}



#Content .faq .question .title > .acc-icon-plus, #Content .faq .question .title > .acc-icon-minus {

	top: 13px;

}



#Content .faq .question .title > .acc-icon-plus:before, .faq .question .title > .acc-icon-minus:before {

	color: #b3ba35;

}



#Content .faq .question.active .title, #Content .faq .question.active .title > .acc-icon-plus:before, #Content .faq .question.active .title > .acc-icon-minus:before {

	color: #000000;

}

#Content input, #Content select, #Content textarea  {
	border:1px solid #000000 !important;
}



/* Content - builder (Team) */



#Content .team .desc_wrapper h4 {

	color: #b3ba35;

}



#Content .team .desc_wrapper p.subtitle {

	color: #b3ba35;

	font-weight: 700;

}



#Content .column_our_team .team .image_frame {

	border: none;

}



/* Content - builder (Contact) */



#Content .get_in_touch .get_in_touch_wrapper {
	font-size: 17px;
	line-height: 25px;

}



#Content .get_in_touch h3 {

	margin-bottom: 13px;

	padding-left: 0;

}



#Content .get_in_touch ul li .icon {

	top: 10px;

	color: #FFFFFF;

}



/* Content - (Team Slider) */



#Content .team_slider .desc_wrapper .desc {

	font-size: 17px;

	line-height: 25px;

}



#Content .team.team_horizontal .image_frame {

	width: 46%;

}



/* Content - builder (List) */



#Content {

	padding-top: 0 !important;

}



#Content .list_item {

	background-color: #9a9a9a;

}



#Content .list_item h4, #Content .list_item .desc {

	color: #FFFFFF;

	font-size: 20px;

	line-height: 22px;

}



#Content .list_item .list_left {

	font-size: 40px;

	width: 70px;

	height: 70px;

	line-height: 70px;

}



#Content .list_item .list_left i:before {

	color: #FFFFFF;

}



#Content .list_item .list_right {

	padding-top: 10px;

	margin-left: 70px;

}



#Content span.wpcf7-form-control-wrap .wpcf7-textarea {

	height: 145px;

}



#Content input[type="submit"] {
	border: none !important;

	background-color: #b3ba35;

	color: #FFF;

}



#Content input[type="submit"]:hover {

	background-color: #E9E9E9;

	color: #0074C8;

}



/* Content - builder (Blockquote) */



#Content .blockquote blockquote:after {

	background: url(/wp-content/assets/images/blockquote.png);

}



/* Content - team accordion */



#Content .read-more.accordion .question .title:before {

	display: none;

}



#Content .read-more.accordion .question .title {

	margin: 0;

	background-image: none;

	padding: 0;

	border: none;

}



#Content .read-more.accordion .question .title span.rd-more {

	display: inline-block;

	padding: 11px 20px;

	background-color: #b3ba35;

	border-radius: 5px;

	color: #ffffff;

	font-weight: normal;

	font-size: 17px;

}



#Content .read-more.accordion .question .title span.rd-more .icon-plus:before {

	display: inline-block;

	color: #ffffff;

}



#Content .read-more.accordion .question .title span.rd-more .icon-minus:before {

	display: none;

}



#Content .read-more.accordion .question.active .title span.rd-more .icon-plus:before {

	display: none;

}



#Content .read-more.accordion .question.active .title span.rd-more .icon-minus:before {

	display: inline-block;

	color: #ffffff;

}



#Content .read-more.accordion .question .title:hover span.rd-more {

	background-color: #E9E9E9;

	color: #0074C8;

}



#Content .read-more.accordion .question .title:hover span.rd-more .icon-plus:before, #Content .read-more.accordion .question .title:hover span.rd-more .icon-minus:before {

	color: #0074C8;

}



#Content .accordion .question {

	border: none;

	border-radius: 0;

}



#Content .accordion .question a.button {

	margin: 0 1% 0;

}



#Content .accordion .question .answer {

	background-image: none;

	padding: 0;

}



/* 

	Plugins Style Customisation 

	Nextgen Gallery

*/



#Wrapper .ngg-gallery-thumbnail img:hover {

	background-color: #0074C8;

}



/* Footer */



#Footer .widgets_wrapper {

	padding-top: 10px;

}



#Footer .widgets_wrapper .widget {

	padding: 0;

}



#Footer .widget_nav_menu ul {

	background: transparent;

	list-style: none;

	padding-left: 0;

}



#Footer .widget_nav_menu ul li:after {

	display: none;

}



#Footer .widget_nav_menu ul li {

	float: left;

}



#Footer .widget_nav_menu ul li a {

	color: #fff;

	padding: 0 25px 0 0;

}



#Footer .footer_copy {

	float: right;

	border-top: none;

	color: #ffffff;

}



#Footer .footer_copy .credit a {

	color: #2A2A2A;

}



@media only screen and (max-width: 479px) {

	#Wrapper .ngg-gallery-thumbnail-box {

		width: 47%;

	}

	

	#Wrapper .ngg-gallery-thumbnail img {

		width: 90%;

	}

	

	#Header #mfn-rev-slider .tp-caption.sldr_btn {

		top: 65% !important;

		left: 62% !important;

	}

	

	#Header #Top_bar ul.social > li a i {

		font-size: 15px;

	}



	#Header #Top_bar ul.social {	

		float: none;

		top: 85px;

		left: 90px;

	}

}



@media only screen and (max-width: 767px) and (min-width: 480px) {

	#Header #Top_bar ul.social {

		top: 128px;

		left: 170px;		

	}

}



@media only screen and (max-width: 767px) {



	#Wrapper a.button .button_label {

		font-size: 12px !important;

		line-height: 14px !important;

	}



	#Header #Top_bar #logo {

		padding: 15px 0;

	}

	

	#Header #Top_bar ul.social {

		float: none;

		position: absolute;

	}



	#Header .header_btn_wrapper {

		top: initial;

		right: initial;

		left: 0;

	}



	#Header a.responsive-menu-toggle {

		top: 125px !important;

	}

	

	#Footer .footer_copy .credit {

		float: none;

		text-align: center;

	}

}



@media only screen and (min-width: 768px) {

	a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {

		display: none !important;

	}

}



@media only screen and (max-width: 1239px) {

	#Header .header_btn_wrapper {

		right: 65px;

	}



	#Top_bar a.responsive-menu-toggle i {

		font-size: 40px;

		line-height: 40px;

	}

	

	#Footer .widgets_wrapper #nav_menu-2 {

		display: none;

	}

}